<!DOCTYPE html>
<html>
<head>
<style>
table, th, td {
  border:  1px solid black;
  border-collapse: collapse;
}
th, td {
  padding: 5px;
  text-align: left;    
}
</style>
</head>
<body>


<table style="width:100%">
  <tr>
  <th colspan="2">         <img src="https://www.adports.ae/wp-content/uploads/2018/04/abu-dhabi-ports-logo-dark.svg" height="70"; width="100" style="float:right">
  <h1> Welcome to AbuDhabi Ports</h1>
 </th>

  </tr>
    <th style="text-align: left;"> <ul>
                <li><a href="homepage.html">Home</a></li>
                <li><a href="about us.html">About</a></li>
                <li><a href="ourservices.html">Our Services</a></li>
              </ul>
              <br>
              <br>
            </ul></th>
    <th colspan="2"><h1>
        Smart, Sustainable, Safe

    </h1>
    <br>
    
    <p style="text-align: justify;font-family:sans-serif;" >    <img src="https://www.adports.ae/wp-content/uploads/2018/07/about-us-1.jpg"width=500; height=400; style="float:right">
       
  </tr>
  <tr>
    <td colspan="2"><footer style="text-align: center;"> Copyright © 2021 Abu Dhabi Ports. All Rights Reserved.</footer> </td>
  </tr>
</table>

</body>
</html>


    
   
